@media screen and (min-width: 768px) and (max-width: 979px) {

}
@media screen and (max-width: 767px) {
}

/* -------------------------------- 
代表挨拶
-------------------------------- */
#category_greeting{
	position: relative;
	overflow: hidden;
	width: 100%;
	/* background: #e9e8e6 url(img/greeting.jpg) no-repeat left bottom; */
}

#category_greeting .box_in{
	display: flex;
	flex-direction: column;
	/* align-items: flex-end; */
	align-items: center;
}
.greeting_name{
	/* position: absolute;
	bottom: -50px;
	right: 10px; */
	text-align: right;
	/* color: #FFF; */
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	display: block;
}

@media screen and (min-width: 981px) and (max-width: 1180px) {
	#category_greeting{
		/* background: #e9e8e6 url(img/greeting.jpg) no-repeat bottom; */
		background-size: 1390px;
	}
}
@media screen and (min-width: 801px) and (max-width: 980px) {
	#category_greeting{
		/* background: #e9e8e6 url(img/greeting.jpg) no-repeat bottom; */
		background-size: 1200px;
	}
	.greeting_name{
		bottom: 5px;
	}
}
@media screen and (min-width: 768px) and (max-width: 800px) {
	#category_greeting{
		/* background: #e9e8e6 url(img/greeting.jpg) no-repeat bottom; */
		background-size: 1000px;
	}
}
@media screen and (max-width: 767px) {
	#category_greeting{
		background-size: 750px;
	}
	.greeting_name{
		bottom: 30px;
		left: 10px;
		color: #333;
		font-size: 16px;
		line-height: 1.4;
	}
}
.greeting_text{
	width: 530px;
	margin: 0 0 80px;
	text-align: center;
	position: relative;
}
@media screen and (min-width: 767px) and (max-width: 980px) {
	.greeting_text{
		width: 530px;
		margin: 0 0 50px 20px;
		text-align: left;
	}
}
@media screen and (max-width: 767px) {
	.greeting_text{
		width: auto;
		/* margin: 0 0 200px; */
		text-align: center;
	}
}
.greeting_text h2,
.timeline h2{
	font-size: 25px;
	margin-bottom: 25px;
	font-weight: bold;
}
.timeline h2{
	color: #FFF;
	text-align: center
}
	.greeting_text h2 span{
		color: #08469b;
	}
.greeting_text h3{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px; 

}
@media screen and (max-width: 767px) {
	.greeting_text h2,
	.timeline h2{
		font-size: 18px;
		margin-bottom: 15px; 
	}
	.greeting_text h3{
		font-size: 15px;
		margin-bottom: 15px;
		text-align: left;
	}
	.greeting_text p{
		text-align: left;
	}
	.greeting_name {
		text-align: right;
	}
}
p.btn_more{
	width: 300px;
	margin: 30px auto 0;
	font-size: 18px;
}
	p.btn_more a{
		display: block;
		padding: 10px;
		color: #08469b;
		border: 1px solid #08469b;
		background: #FFF;
		text-decoration: none;
	}
@media screen and (min-width: 767px) and (max-width: 980px) {
	p.btn_more{
		margin: 30px 0 0;
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
	p.btn_more{
		width: 150px;
		margin: 15px 0 0;
		font-size: 14px;
		text-align: center;
	}
	p.btn_more a{
		padding: 5px 10px;
	}
}

/* -------------------------------- 
沿革　タイムライン
-------------------------------- */

*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

button {
	background: transparent;
	border: none;
	cursor: pointer;
	outline: none;
}



/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline {
    margin-top: 80px;
    padding: 80px 0;
	white-space: nowrap;
	overflow: hidden;
	background: url(img/bg_timeline.jpg) no-repeat center center;
}

@media screen and (min-width: 768px) and (max-width: 979px) {
    .timeline{
        margin-top: 60px;
        padding: 40px 0;
    }
}
@media screen and (max-width: 767px) {
    .timeline{
        margin-top: 10px;
        padding: 20px 0;
    }
}

.timeline ol {
	font-size: 0;
	width: 100vw;
	padding: 180px 0 200px;
	transition: all 1s;
}

.timeline ol li {
	position: relative;
	display: inline-block;
	list-style-type: none;
	width: 160px;
	height: 3px;
	background: #fff;
}

.timeline ol li:last-child {
	width: 280px;
}

.timeline ol li:not(:first-child) {
	margin-left: 14px;
}

.timeline ol li:not(:last-child)::after {
	content: '';
	position: absolute;
	top: 50%;
	left: calc(100% + 1px);
	bottom: 0;
	width: 12px;
	height: 12px;
	transform: translateY(-50%);
	border-radius: 50%;
	background: #eb6100;
}

.timeline ol li div {
	position: absolute;
	left: calc(100% + 7px);
	width: 280px;
	padding: 15px;
	font-size: 14px;
	white-space: normal;
	color: black;
	background: white;
}
@media screen and (max-width: 767px) {
	.timeline ol li div {
		font-size: 13px;
	}
}
.timeline ol li div::before {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
}

.timeline ol li:nth-child(odd) div {
	top: -16px;
	transform: translateY(-100%);
}

.timeline ol li:nth-child(odd) div::before {
	top: 100%;
	border-width: 8px 8px 0 0;
	border-color: white transparent transparent transparent;
}

.timeline ol li:nth-child(even) div {
	top: calc(100% + 16px);
}

.timeline ol li:nth-child(even) div::before {
	top: -8px;
	border-width: 8px 0 0 8px;
	border-color: transparent transparent transparent white;
}

.timeline time {
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
	.timeline time {
		font-size: 14px;
		margin-bottom: 4px;
	}
}


/* TIMELINE ARROWS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline .arrows {
	display: flex;
	justify-content: center;
}

.timeline .arrows .arrow__prev {
	margin-right: 20px;
}

.timeline .disabled {
	opacity: .5;
}

.timeline .arrows img {
	width: 45px;
	height: 45px;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 767px) {
	.timeline ol,
	.timeline ol li {
		width: auto; 
	}

	.timeline ol {
		padding: 0;
		transform: none !important;
	}

	.timeline ol li {
		display: block;
		height: auto;
		background: transparent;
	}

	.timeline ol li:first-child {
		margin-top: 25px;
	}

	.timeline ol li:not(:first-child) {
		margin-left: auto;
	}

	.timeline ol li div {
		width: 94%;
		height: auto !important;
		margin: 0 auto 25px;
	}

	.timeline ol li div {
		position: static;
	}

	.timeline ol li:nth-child(odd) div {
		transform: none;
	}

	.timeline ol li:nth-child(odd) div::before,
	.timeline ol li:nth-child(even) div::before {
		left: 50%;
		top: 100%;
		transform: translateX(-50%);
		border: none;
		border-left: 1px solid white;
		height: 25px;
	}

	.timeline ol li:last-child,
	.timeline ol li:nth-last-child(2) div::before,
	.timeline ol li:not(:last-child)::after,
	.timeline .arrows {
		display: none;
	}
}


/* -------------------------------- 
職場案内
-------------------------------- */
ul.company_guide_list{
	list-style: none;
}
	ul.company_guide_list > li{
		float: left;
		width: 50%;
	}
	ul.company_guide_list > li {
		float: left;
		position: relative;
		overflow: hidden;
		width: 50%;
		color: #FFF
		
	}
	ul.company_guide_list li figure img {
		width: 100%;
	}
@media screen and (min-width: 768px) {
	ul.company_guide_list li figcaption {
		position: absolute;
		left: 0;
		z-index: 2;
		width: 100%;
		height: auto;
		padding: 1em;
		background: rgba(0,0,0,.6);
		-webkit-transition: .3s;
		transition: .3s;
	}
	ul.company_guide_list li figure:hover figcaption {
		bottom: 0em;
	}
	ul.company_guide_list li h3{
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: bold;
	}
	ul.company_guide_list li h3 span img {
		width: 16px;
		margin-left: 10px;
		vertical-align: middle;
	}

}
@media screen and (min-width: 1187px) {
	ul.company_guide_list li figcaption {
		bottom: -4.5em;
	}
}
@media screen and (min-width: 768px) and (max-width: 1186px) {
	ul.company_guide_list li figcaption {
		bottom: -4.5em;
	}

}
@media screen and (min-width: 768px) and (max-width: 1154px) {
	/*ul.company_guide_list li:nth-child(5) figcaption,
	ul.company_guide_list li:nth-child(3) figcaption {
		bottom: -6.3em;
	}*/
}
@media screen and (min-width: 768px) and (max-width: 1126px) {
	ul.company_guide_list li:nth-child(6) figcaption,
	ul.company_guide_list li:nth-child(3) figcaption {
		bottom: -6.3em;
	}
}
@media screen and (min-width: 768px) and (max-width: 1033px) {
	ul.company_guide_list li:nth-child(2) figcaption {
		bottom: -6.3em;
	}
}
@media screen and (min-width: 768px) and (max-width: 800px) {
	ul.company_guide_list li:nth-child(4) figcaption {
		bottom: -6.3em;
	}
}
@media screen and (min-width: 768px) and (max-width: 1005px) {
	ul.company_guide_list li:nth-child(1) figcaption {
		bottom: -6.3em;
	}
}
@media screen and (min-width: 768px) and (max-width: 848px) {
	ul.company_guide_list li:nth-child(1) figcaption {
		bottom: -8.1em;
	}
}

@media screen and (max-width: 767px) {
	ul.company_guide_list > li:nth-child(2n+1){ clear: both; }
	ul.company_guide_list li figcaption{
		overflow: hidden;
		color: #000;

		padding: 10px; 
	}
	ul.company_guide_list li h3{
		font-size: 15px;
		font-weight: bold;
	}
	ul.company_guide_list li h3 span{ display: none; }
}
ul.ul_list_guide{
	list-style: none;
}
	ul.ul_list_guide li{
		float: left;
		margin-right: 30px;
    	margin-left: 1em;
		text-indent: -1em;

	}
	.ul_list_guide li:before {
	    content: '';
	    display: inline-block;
	    width: .5em;
	    height: .5em;
	    margin-right: .5em;
	    background: #eb6100;
	    transform: rotate(45deg);
	    vertical-align: 2px;
	}

p.organiz_img {
    box-sizing: border-box;
    margin:30px 0 0 0;
}
p.organiz_img img{
   max-width: 100%;
}

@media screen and (max-width: 767px) {

	p.organiz_img {
		margin:15px 0 0 0;
	}

}
/* -------------------------------- 
代表挨拶　詳細ページ
-------------------------------- */

h3.text_blue{
	margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
	h3.text_blue{
		margin-bottom: 10px;
		text-align: left;
	}
}

.lined-paper {
	margin-left: 270px;
    position: relative;
    background-image: 
        linear-gradient(rgba(153,204,255,.3) .1em, transparent .1em);
    background-size: 100% 3.5em;
}

.lined-paper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4.7em;

}
.lined-paper p{
	line-height: 3.5em;
}

@media screen and (max-width: 767px) {
	.lined-paper {
		margin-left: 0;
	    background-size: 100% 3em;
	}

	.lined-paper:before {
	    height: 4.2em;
	}
	.lined-paper p{
		line-height: 3em;
	}
}

.president{
	float: left;
	width: 230px;
	text-align: center;
}
	.president img{ width: 100%; }
	.president figcaption{
		margin-top: 5px;	
	}
@media screen and (max-width: 767px) {
	.president{
		float: none;
		width: 300px;
		margin: 0 auto 15px;
	}
	.president img{
		width: 150px;
		height: auto;
	}
}

/*	ul.guide_list li figure {
		font-family: 'Quattrocento', Arial, sans-serif;
		position: relative;
		float: left;
		overflow: hidden;
		width: 100%;
		color: #141414;
		text-align: left;
		line-height: 1.4em;
		font-size: 16px;
	}
	ul.guide_list li figure * {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all 0.35s ease;
		transition: all 0.35s ease;
	}
	ul.guide_list li figure img {
		max-width: 100%;
		vertical-align: top;
	}
	ul.guide_list li figure figcaption {
		position: absolute;
		top: calc(85%);
		width: 100%;
		background: rgba(0,0,0,0.5);
		padding: 15px 25px 65px;
	}

	ul.guide_list li figure h3,
	ul.guide_list li figure p {
		margin: 0 0 10px;
		color: #FFF;
	}
	ul.guide_list li figure h3 {
		font-weight: bold;
		font-size: 1.4em;
		line-height: 1.2em;
		text-transform: uppercase;
	}
	ul.guide_list li figure p {
		font-size: 0.9em;
		letter-spacing: 1px;
		opacity: 0.9;
	}
	ul.guide_list li figure a {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 2;
	}
	ul.guide_list li figure:hover figcaption,
	ul.guide_list li figure.hover figcaption {
		top: 180px;
	}

*/


















@media screen and (min-width: 768px) and (max-width: 979px) {

}
@media screen and (max-width: 767px) {
}